Product comparison · 2 wired routers

Allied Telesis AT-AR1050V-60 wired router Gigabit Ethernet Grey vs Zyxel 2304R EE

Add a product
  • 16specifications compared
  • 9differ
  • 7identical
  • 44known for one product only

Key differences

The Allied Telesis AT-AR1050V-60 wired router Gigabit Ethernet Grey has 3 more Ethernet LAN (RJ-45) ports than the Zyxel 2304R EE (4 vs 1). The Allied Telesis AT-AR1050V-60 wired router Gigabit Ethernet Grey has 95 mm more width than the Zyxel 2304R EE (210 mm vs 115 mm). The Allied Telesis AT-AR1050V-60 wired router Gigabit Ethernet Grey has 159 mm more depth than the Zyxel 2304R EE (210 mm vs 51 mm). Storage temperature (T-T): -25 - 70 °C on the Allied Telesis AT-AR1050V-60 wired router Gigabit Ethernet Grey, 0 - 60 °C on the Zyxel 2304R EE. Operating relative humidity (H-H): 5 - 90% on the Allied Telesis AT-AR1050V-60 wired router Gigabit Ethernet Grey, 10 - 85% on the Zyxel 2304R EE.

  • Ethernet LAN (RJ-45) ports
    • AT-AR1050V-60 wired router Gigabit Ethernet Grey:4
    • 2304R EE:1
  • Storage temperature (T-T)
    • AT-AR1050V-60 wired router Gigabit Ethernet Grey:-25 - 70 °C
    • 2304R EE:0 - 60 °C
  • Operating relative humidity (H-H)
    • AT-AR1050V-60 wired router Gigabit Ethernet Grey:5 - 90%
    • 2304R EE:10 - 85%
  • Storage relative humidity (H-H)
    • AT-AR1050V-60 wired router Gigabit Ethernet Grey:5 - 95%
    • 2304R EE:10 - 90%
  • Width
    • AT-AR1050V-60 wired router Gigabit Ethernet Grey:210 mm
    • 2304R EE:115 mm
  • Depth
    • AT-AR1050V-60 wired router Gigabit Ethernet Grey:210 mm
    • 2304R EE:51 mm
  • Height
    • AT-AR1050V-60 wired router Gigabit Ethernet Grey:44 mm
    • 2304R EE:165 mm
  • Weight
    • AT-AR1050V-60 wired router Gigabit Ethernet Grey:1.3 kg
    • 2304R EE:295 g

Side by side

Differences highlightedShow differences only (off)
Comparison of AT-AR1050V-60, 2304R EE
60 specifications
WAN connectionidentical
Ethernet WANYesYes
DSL WANKnown for oneNoUnknown — not stated by the source
SIM card slotKnown for oneNoUnknown — not stated by the source
3G/4G USB modem compatibilityKnown for oneNoUnknown — not stated by the source
Networkidentical
Ethernet interface typeKnown for oneGigabit EthernetUnknown — not stated by the source
Policy-based routingKnown for oneYesUnknown — not stated by the source
Networking standardsKnown for oneUnknown — not stated by the sourceIEEE 802.1D
Ethernet LANKnown for oneUnknown — not stated by the sourceYes
Ethernet LAN data ratesKnown for oneUnknown — not stated by the source10,100 Mbit/s
Management featuresidentical
Web-based managementYesYes
Reset buttonKnown for oneYesUnknown — not stated by the source
Quality of Service (QoS) supportKnown for oneUnknown — not stated by the sourceYes
Universal Plug and Play (UPnP)Known for oneUnknown — not stated by the sourceYes
Ports & interfaces1 differ
Ethernet LAN (RJ-45) portsDiffers41
USB ports quantityKnown for one1Unknown — not stated by the source
DC-in jackYesYes
RJ-11 ports quantityKnown for oneUnknown — not stated by the source4
Protocolsidentical
DHCP clientYesYes
DHCP serverYesYes
VoIP protocolsKnown for oneUnknown — not stated by the sourceRFC 3261, RFC 2327, RFC 1889, RFC 1890, VAD, CNG, G.168, AGC, DTMF
Security1 differ
Security algorithmsDiffers3DES, 128-bit AES, 192-bit AES, 256-bit AES, IPSec, SHA-1, SHA-256, SNMP, SNMPv3, SSH, SSH-2HTTPS
FirewallYesYes
System event logKnown for oneYesUnknown — not stated by the source
VPN tunnels quantityKnown for one30Unknown — not stated by the source
IP address filteringKnown for oneUnknown — not stated by the sourceYes
DoS attack preventionKnown for oneUnknown — not stated by the sourceYes
VPN supportKnown for oneUnknown — not stated by the sourceSTUN, RFC 3489 SIP, H.323, FTP
Certificatesidentical
Compliance certificatesKnown for oneRoHSUnknown — not stated by the source
Featuresidentical
Built-in processorKnown for oneYesUnknown — not stated by the source
Processor frequencyKnown for one1000 MHzUnknown — not stated by the source
Storage mediaKnown for oneFlashUnknown — not stated by the source
Flash memoryKnown for one128 MBUnknown — not stated by the source
Internal memoryKnown for one512 MBUnknown — not stated by the source
SafetyKnown for oneUL62368-1, EN60950-1, CAN/CSA-C22.2 No.60950-1, AS/NZS 60950-1Unknown — not stated by the source
Electromagnetic compatibilityKnown for oneEN55032 B, FCC B, VCCI BUnknown — not stated by the source
CertificationKnown for oneUL, UL EU, CEUnknown — not stated by the source
Designidentical
Product colourKnown for oneGreyUnknown — not stated by the source
LED indicatorsKnown for oneStatusUnknown — not stated by the source
On/off switchKnown for oneYesUnknown — not stated by the source
Rack mountingKnown for oneUnknown — not stated by the sourceNo
Poweridentical
Power source typeKnown for oneACUnknown — not stated by the source
AC input voltageKnown for one90 - 264 VUnknown — not stated by the source
AC input frequencyKnown for one47 - 63 HzUnknown — not stated by the source
Input currentKnown for oneUnknown — not stated by the source1.3 A
Operational conditions3 differ
Operating temperature (T-T)0 - 40 °C0 - 40 °C
Storage temperature (T-T)Differs-25 - 70 °C0 - 60 °C
Operating relative humidity (H-H)Differs5 - 90%10 - 85%
Storage relative humidity (H-H)Differs5 - 95%10 - 90%
Operating altitudeKnown for one0 - 3000 mUnknown — not stated by the source
Weight & dimensions4 differ
WidthDiffers210 mm115 mm
DepthDiffers210 mm51 mm
HeightDiffers44 mm165 mm
WeightDiffers1.3 kg295 g
Packaging dataidentical
Package widthKnown for one265 mmUnknown — not stated by the source
Package depthKnown for one256 mmUnknown — not stated by the source
Package heightKnown for one109 mmUnknown — not stated by the source
Package weightKnown for one1.9 kgUnknown — not stated by the source
Logistics dataidentical
Harmonized System (HS) codeKnown for one85176990Unknown — not stated by the source
Wireless LAN featuresidentical
Dual-bandKnown for oneUnknown — not stated by the sourceNo
Packaging contentidentical
AC adapter includedKnown for oneUnknown — not stated by the sourceYes

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More wired router comparisons

All wired router comparisons